.sp-megamenu-parent>li>a,
.sp-megamenu-parent>li>span {
  padding: 0 17px;
}

.sppb-row-column,
.sppb-row-container {
  padding-right: 5px;
  padding-left: 5px;
}

#sp-menu {
  position: relative;
  right: 1rem;
}

#sp-bottom .container-inner,
#sp-footer .container-inner {
  max-width: 1172px;
  margin-left: auto;
  margin-right: auto;
}

#sp-bottom #section-id-bf976137-fd3c-4d7c-b7ae-e63d4717a311>.sppb-container-inner>.sppb-row,
.view-page #sp-main-body .sppb-row,
.view-page #sp-main-body .sppb-container {
  margin-left: 0px!important;
  margin-right: 0px!important;
  padding-left: 0px!important;
  padding-right: 0px!important;
}

#sp-bottom #section-id-bf976137-fd3c-4d7c-b7ae-e63d4717a311>.sppb-container-inner>.sppb-row>div {
  padding-left: 0px!important;
  padding-right: 40px!important;
}

#sp-bottom1 .col-lg-10 {
  margin-left: -15px!important;
}

.sp-megamenu-parent>li.active:after,
.sp-megamenu-parent>li:hover:after {
  display: none;
}

.k-ui-namespace .mod_docman ul {
  padding-left: 0px;
}

.k-ui-namespace .koowa_header__item {
  vertical-align: top;
}

/* Release Page Docman Styling */

.itemid-131 .module_document,
.itemid-156 .module_document {
  display: flex;
}

.itemid-131 i.module_document>div.module_document__info,
.itemid-156 i.module_document>div.module_document__info {
  order: 1;
}

.itemid-131 li.module_document>div.koowa_header, 
.itemid-156 li.module_document>div.koowa_header {
  order: 2;
}


.itemid-131 #sppb-addon-3eaf75d3-35c0-4a78-bfbd-9826a3588d5b li.module_document>div.koowa_header,
.itemid-156 #sppb-addon-3eaf75d3-35c0-4a78-bfbd-9826a3588d5b li.module_document>div.koowa_header {
  order: 1;
}

.itemid-131 li.module_document>div.module_document__description,
.itemid-156 li.module_document>div.module_document__description {
  order: 3;
      margin-left: 5px;
}

.itemid-131 .k-ui-namespace .mod_docman ul.mod_docman_icons .module_document__info,
.itemid-156 .k-ui-namespace .mod_docman ul.mod_docman_icons .module_document__info{
  order: 4;
}

.itemid-131 .k-ui-namespace .koowa_header,
.itemid-156 .k-ui-namespace .koowa_header {
  width: 70%;
}

.itemid-131 .k-ui-namespace .mod_docman ul.mod_docman_icons .module_document__info,
.itemid-156 .k-ui-namespace .mod_docman ul.mod_docman_icons .module_document__info {
    padding-left: 0px;
}

#sppb-addon-3eaf75d3-35c0-4a78-bfbd-9826a3588d5b .module_document__description,
#sppb-addon-54e638a4-dda2-4d13-84b2-024d6b408183 .module_document__description {
  display: none;
}
#sppb-addon-3eaf75d3-35c0-4a78-bfbd-9826a3588d5b .module_document__info, 
#sppb-addon-54e638a4-dda2-4d13-84b2-024d6b408183 .module_document__size,
#sppb-addon-3eaf75d3-35c0-4a78-bfbd-9826a3588d5b .module_document__info, 
#sppb-addon-3eaf75d3-35c0-4a78-bfbd-9826a3588d5b .module_document__size {
  margin-left:5px;
}

#sppb-addon-76e204da-da7d-43d3-8d89-47e08ac192ce li.module_document  {
    margin-bottom: -8px;
}

.itemid-135 .module_document__description p {
  margin-bottom:0rem;
}


/* END Release Page Docman Styling */

.k-ui-namespace .mod_docman ul.mod_docman_icons .module_document__description {
    padding-left: 25px;
}

.koowa_header,
.k-ui-namespace .koowa_wrapped_content,
/* .k-ui-namespace .koowa_header__item, */
.itemid-131 .k-ui-namespace .koowa_header,
.itemid-156 .k-ui-namespace .koowa_header{
  width: fit-content;
   width: max-content; /* Fallback for Safari quirk */
  max-width:750px;
}

body.ltr .sp-megamenu-parent>li.sp-has-child>a:after, body.ltr .sp-megamenu-parent>li.sp-has-child>span:after {
  color:#9380b6;
}


.badge {
  color: #000;
}

.sp-scroll-up {
  bottom: 25px;
}

body, html {
  scroll-padding-top: 110px; /* adjust the pixel amount here for your top navigation bar height */
}


/* Error page styling */

html.error-page .error-code,
html.error-page .error-message,
body .error-wrapper .sppb-btn.sppb-btn-link:hover, body .error-wrapper .sppb-btn.sppb-btn-link:focus, body .error-wrapper .btn.sppb-btn-link:hover, body .error-wrapper .btn.sppb-btn-link:focus,
html.error-page .error-wrapper a.sppb-btn-link {
    color: #000!important;
}

html.error-page body {
    background-color: #fff!important;
}

html.error-page .error-logo {
    transform: scale(0.5);
}

html.error-page .error-wrapper {
    gap: 70px!important;
    margin-left: 25px!important;
}

.hidy {
  width: 101%;
  height: 60px;
  background-color:#ffffff;
  position: relative;
  bottom: 56px;
}


/* iPhone bg fix */

@media only screen and (min-device-width: 320px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) {
  .sp-page-builder .page-content #section-id-1603175361137,
  .sp-page-builder .page-content #section-id-1614061579343,
   #call-to-action {
    background-size: unset !important;
    background-attachment: scroll !important;
    background-position: top !important;
  }
}

/* Extra small devices (phones, 600px and down) */
@media screen and (min-width:320px) and (max-width:932px) {
.logo-image-phone {
    height: auto!important;
    transform: scale(1.8);
    position: relative;
    left: 2rem;
}
  
.sp-page-builder .page-content #section-id-xfjyNT5jD45pDHnJEpnj- {
    background-size: contain!important;
    background-position: 0% 15%!important;
}
  
  .sp-page-builder .page-content #section-id-xfjyNT5jD45pDHnJEpnj- {
    padding-bottom: 0px!important;
    margin-bottom: -45px!important;
}
  
  .sp-page-builder .page-content #section-id-xfjyNT5jD45pDHnJEpnj- {
    padding-top: 65px!important;
  }
  
  .sp-page-builder .page-content #section-id-096bed41-deb4-4833-8b88-498ff40630dc, 
  .sp-page-builder .page-content #section-id-3563133a-d7d4-4c6b-b4a8-ca1dae8ad23c{
    background-size: contain!important;
    background-position: 0px 50px!important;
    position: relative;
    padding-top: 55px !important;
}
  
  .sp-page-builder .page-content #section-id-096bed41-deb4-4833-8b88-498ff40630dc {
    padding-bottom: 0px!important;
} 
  
  .sp-page-builder .page-content #section-id-4f04ed7f-e96d-4bfe-ab22-5cfc3700c2cf{
    padding-bottom: 0px!important;
    padding-top: 0px!important;
}
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {...} 

/* Medium devices (landscape tablets, 768px and up) */
@media screen and (min-width: 768px) and (max-width:1024px) {
  #sp-menu .fa-home {
    display: none;
}
  
  .sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    padding: 0 9px;
}
  
  
}

/* Large devices (laptops/desktops, 992px and up) */
 @media screen and (min-width: 900px) and (max-width:1440px) {...}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {...}

/* Codes for Bootstrap hidden elements on devices
hidden-xs
hidden-sm
hidden-md
hidden-lg
 */









